package com.ruoyi.common.utils;

import java.util.Calendar;
import java.util.Date;

public class MusicUtil {



    /**
     * 获取当前时间 n 天后的日期
     * @param n 天数（正数表示未来，负数表示过去）
     * @return n 天后的 Date 对象
     */
    public static Date getDateAfterNDays(int n) {
        Calendar calendar = Calendar.getInstance(); // 获取当前时间
        calendar.add(Calendar.DAY_OF_YEAR, n);     // 增加或减少天数
        return calendar.getTime();                  // 返回计算后的 Date
    }

    public static void main(String[] args) {
        System.out.println(getDateAfterNDays(1));;
    }


}
